Bug 140393 - security/barnyard2, port update to new version
Summary: security/barnyard2, port update to new version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-08 18:00 UTC by pauls
Modified: 2010-01-17 14:00 UTC (History)
0 users

See Also:


Attachments
patch-Makefile (624 bytes, text/plain)
2009-11-08 18:00 UTC, pauls
no flags Details
patch-pkg-message.in (1.03 KB, text/plain)
2009-11-08 18:00 UTC, pauls
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description pauls 2009-11-08 18:00:13 UTC
	security/barnyard2, update port to new version 1.7

Fix: --- distinfo.orig	2009-08-28 23:13:12.000000000 -0500
+++ distinfo	2009-11-08 11:22:48.000000000 -0600
@@ -1,3 +1,3 @@
-MD5 (barnyard2-1.6.tar.gz) = fe49fae09f585677af7dda53f3f4bedf
-SHA256 (barnyard2-1.6.tar.gz) = c8b9b58d48b420634c502d27f21cbdaf42df0205abeb2970f9ee7e114744433b
-SIZE (barnyard2-1.6.tar.gz) = 631471
+MD5 (barnyard2-1.7.tar.gz) = 6801649c45287799354e0a458af737ef
+SHA256 (barnyard2-1.7.tar.gz) = a9bd56c2887111f3c114e82fc9277ee759a5005374081136e76d950ff390fd1b
+SIZE (barnyard2-1.7.tar.gz) = 652605
--- patch-distinfo ends here ---
Comment 1 Sylvio Cesar Teixeira freebsd_committer 2009-11-08 23:31:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 Sylvio Cesar Teixeira freebsd_committer 2009-11-29 00:06:55 UTC
Why is necessary chmod to 755? Why need it?
Comment 3 pauls 2009-11-29 05:59:33 UTC
--On November 28, 2009 10:06:55 PM -0200 Sylvio Cesar Teixeira 
<sylvio@FreeBSD.org> wrote:

> Why is necessary chmod to 755? Why need it?

Because the install-sh script has incorrect permissions and generates an 
error if you don't set them correctly.

Paul Schmehl (pauls@utdallas.edu)
Senior Information Security Analyst
The University of Texas at Dallas
http://www.utdallas.edu/ir/security/
Comment 4 dfilter service freebsd_committer 2010-01-17 13:55:38 UTC
sylvio      2010-01-17 13:55:14 UTC

  FreeBSD ports repository

  Modified files:
    security/barnyard2   Makefile distinfo 
    security/barnyard2/files pkg-message.in 
  Log:
  - Update to 1.7
  
  PR:             ports/140393
  Submitted by:   maintainer (Paul Schmehl <pauls@utdallas.edu>)
  Approved by:    itetcu (mentor)
  
  Revision  Changes    Path
  1.2       +5 -2      ports/security/barnyard2/Makefile
  1.2       +3 -3      ports/security/barnyard2/distinfo
  1.3       +0 -13     ports/security/barnyard2/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sylvio Cesar Teixeira freebsd_committer 2010-01-17 13:55:40 UTC
State Changed
From-To: open->closed

Committed. Thanks!